Subject: [PATCH] arm/arm64: KVM: fix missing unlock on error in kvm_vgic_create()

From: [email-masked] (Christoffer Dall)
Date: Fri, 13 Mar 2015 11:41:35 +0100

On Fri, Mar 13, 2015 at 10:24:21AM +0000, Andre Przywara wrote:
> Hej Christoffer,
> 
> On 02/03/15 17:29, Christoffer Dall wrote:
> > On Fri, Feb 27, 2015 at 07:41:45PM +0800, weiyj_lk at 163.com wrote:
> >> From: Wei Yongjun <[email-masked]>
> >>
> >> Add the missing unlock before return from function kvm_vgic_create()
> >> in the error handling case.
> >>
> >> Signed-off-by: Wei Yongjun <[email-masked]>
> > 
> > Thanks, applied.
> 
> Have I missed this or is this patch nor appearing in any of your branches?
> 
It was on my laptop branch because I applied while being on a plane.

I've updated the kvmarm/master branch with this fix.

Thanks for reminding me.
-Christoffer